<!DOCTYPE html>

<html>

<head>
    <meta charset="utf-8">
    <title>金幣探測器</title>

    <style>
        @import url(css/nav_style.css);
        @import url(css/page3_table.css);

        html {
            box-sizing: border-box;
        }

        *,
        *::before,
        *::after {
            box-sizing: inherit;
        }

        body {
            padding: 20px 0;
            background-image: url('media/商店街.jpg');
            background-size: 100%, 200%;
        }

        h1,
        h2 {
            margin: 0;
            padding: 34px 0 14px 40px;
        }

        #userID {
            color: white;
            font-weight: bold;
        }
    </style>

    <script src="https://code.jquery.com/jquery-2.1.4.js"></script>

    <script>
        console.log(document.cookie);
    </script>
</head>

<body bgcolor="#d4cbba">
    <p id="userID"> 帳號: </p>

    <nav>
        <ul class="flex-nav">
            <li><a href="page1.html">
                    成本紀錄
                </a></li>
            <li><a href="page2.html">
                    銷售紀錄
                </a></li>
            <li><a href="page3.html">
                    查詢資料
                </a></li>
            <li><a href="page4.php">
                    統計圖
                </a></li>
        </ul>
    </nav>
    <h3 align="center">查詢資料</h3>

    <p align="center">

        <a href="page3.html">成本記錄查詢</a> / <a href="page3_2.html">銷售記錄查詢</a>
    </p>

    <table border="0" align="center">
        <tbody>
            <tr align="left">
                <td>
                    <fieldset id="form1" align="center">
                        <legend><i>銷售紀錄查詢</i></legend>
                        <p align="left">
                        <form id="search_list" method="post" action="page3_2.php">
                            <p align="left">月份：<select onchange="fuzhi(this.options[this.selectedIndex].value)">
                                <option value="">請選擇月份</option>
                                <option value="1">一月</option>
                                <option value="2">二月</option>
                                <option value="3">三月</option>
                                <option value="4">四月</option>
                                <option value="5">五月</option>
                                <option value="6">六月</option>
                                <option value="7">七月</option>
                                <option value="8">八月</option>
                                <option value="9">九月</option>
                                <option value="10">十月</option>
                                <option value="11">十一月</option>
                                <option value="12">十二月</option>
                            </select></p>
                            <p align="left">日期：<input name="date" type="text" size="8"></p>
                            <p align="left">銷售項目：<input name="product" type="text" size="8"></p>
                            <p align="left">每單位價錢：<input name="price" type="text" size="8"></p>
                            <p align="left">單位：<input name="unit" type="text" size="8"></p>
                            <p align="left">銷售數量：<input name="count" type="text" size="8"></p>

                            <input type="hidden" id="selectmonth_content" name="selectmonth_content">
                            <input type="submit" name="search" id='search' value="查詢">

                        </form>
                        </p>
                    </fieldset>
                </td>
            </tr>
        </tbody>
    </table>

    <marquee behavior="alternate" width="50%" style="width: 100%;">
        <img src="media/吉祥物.png" height="250" alt="" />&nbsp;
    </marquee>

    <script language="javascript" src="javascript/show_account.js"></script>

    <script>
        function fuzhi(a) {
            document.getElementById("selectmonth_content").value = a;
        }
    </script>


</body>

</html>